/*
 * iaxshell - a minimalistic IAX2 shell
 *
 * Arnaldo M. Pereira - arnaldo@ansi-c.org
 */

#ifndef IAXSHELL_H
#define IAXSHELL_H

#define PROGRAM_NAME	"iaxshell"
#define DEFAULT_PROMPT	PROGRAM_NAME" -> "

static char *allowed_cmds[] = { "dial", "answer", "hang", "send_dtmf", "send_text", "register", "history", NULL };
enum { CMD_DIAL, CMD_ANSWER, CMD_HANG, CMD_SEND_DTMF, CMD_SEND_TEXT, CMD_REGISTER, CMD_HISTORY };

#endif
